%define module	pytz
%define name	python-%{module}
%define version	2008i
%define release	%mkrel 2

Summary:	World timezone definitions for Python
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{module}-%{version}.tar.lzma
License:	MIT
Group:		Development/Python
Url:		http://pytz.sourceforge.net/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	python-devel >= 2.3
BuildArch:	noarch

%description
pytz brings the Olson tz database into Python. This library allows
accurate and cross platform timezone calculations using Python 2.3 or
higher. It also solves the issue of ambiguous times at the end of
daylight savings, which you can read more about in the Python Library
Reference (datetime.tzinfo).

Amost all (over 540) of the Olson timezones are supported.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
%__python setup.py install --root=%{buildroot} --record=FILELIST

%clean
%__rm -rf %{buildroot}

%files -f FILELIST
%defattr(-,root,root)
%doc *.txt



%changelog
* Sun Jan 04 2009 Funda Wang <fundawang@mandriva.org> 2008i-2mdv2009.1
+ Revision: 324092
- rebuild

* Fri Nov 07 2008 Lev Givon <lev@mandriva.org> 2008i-1mdv2009.1
+ Revision: 300408
- Update to 2008i.

* Mon Oct 13 2008 Lev Givon <lev@mandriva.org> 2008h-1mdv2009.1
+ Revision: 293371
- Update to 2008h.

* Fri Jul 11 2008 Lev Givon <lev@mandriva.org> 2008c-1mdv2009.0
+ Revision: 233820
- import python-pytz


* Fri Jul 11 2008 Lev Givon <lev@mandriva.org> 2008c-1mdv2008.1
- Package for Mandriva.

